/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
        font-family: "georgia,times new roman,times,serif";
	color: #d1d1d1;
        background-color: #000000;
        background-image: url("http://disasterpoints.com/img/bg.png");
        background-position: top;
        background-repeat: repeat;
        text-align:center;
        height:100%;
　　　overflow: hidden;
}


html{
    height:100%;
    overflow: auto;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 0%;
	line-height: 0%;
        text-align:center;
}


/* :::::レイアウト::::: */
#wrapper, #continer, #header, #contents, #footer {
width: 100%;
}
#header .inner, #contents .inner, #footer .inner {
width: 950px;
margin: 0 auto;
}
#wrapper {
min-width: 950px;
}
#main {
}
#sidebar {
float: right;
width: 300px;
}
#footer {
clear: both;
}


/* :::::その他::::: */
body {
	margin: 0px;
	padding: 0px;
        font-family: "georgia,times new roman,times,serif";
	font-size: 14px;
	color: #d1d1d1;
        background-color: #000000;
        background-image: url("http://disasterpoints.com/img/bg.png");
        background-position: top;
        background-repeat: repeat;
        text-align:center;
        height:100%;
　　　overflow: hidden;
}


#header {
background-image: url("/img/footer.png");
height: 40px;
}

#continer a {
        display:block;
        text-indent:-9999px;
        background-image: url("http://disasterpoints.com/img/header.png");
        width: 950px;
        height: 200px;
        text-align: center;
        margin: 15px auto;
}

#menu {
        background-image: url("http://disasterpoints.com/img/menuline.png");
        width: 950px;
        height: 46px;
        text-align: center;
        margin: 15px auto;
}


/* ----------------------------------
メニュー部分開始
----------------------------------*/
#menu {
        background-image: url("http://disasterpoints.com/img/menuline.png");
        width: 950px;
        height: 46px;
        text-align: center;
        margin: 15px auto;
        background-repeat: no-repeat;
}

ul.menu{
    width:100%;
    margin:auto;
    text-align:center
}

ul.menu li{
    list-style:none;
    padding:0px 0px;
    display:inline-block;
    /display:inline;
    /zoom:1;
}


a.menu-1 {
display:block;
width:80px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/news1.png"); 
background-position:top;
float:left;
margin:auto;
padding:0px;
}
li a.menu-1:hover {
background-image: url("/img/news2.png");
background-position:top;
}

a.menu-2 {
display:block;
width:100px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/band1.png"); 
background-position:top;
float:left;
margin:auto;
padding:0px;
}
li a.menu-2:hover {
background-image: url("/img/band2.png");
background-position:top;
}
a.menu-3 {
display:block;
width:90px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/shows1.png"); 
background-position:top;
float:left;
margin:auto;
padding:0px;
}
a.menu-3:hover {
background-image: url("/img/shows2.png");
background-position:top;
}
a.menu-4 {
display:block;
width:70px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/disc1.png"); 
background-position:top;
float:left;
padding:0px;
}
a.menu-4:hover {
background-image: url("/img/disc2.png");
background-position:top;
}
a.menu-5 {
display:block;
width:90px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/merch1.png"); 
background-position:top;
float:left;
padding:0px;
}
a.menu-5:hover {
background-image: url("/img/merch2.png");
background-position:top;
}
a.menu-6 {
display:block;
width:90px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/photos1.png"); 
background-position:top;
float:left;
padding:0px;
}
a.menu-6:hover {
background-image: url("/img/photos2.png");
background-position:top;
}
a.menu-7 {
display:block;
width:80px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/movies1.png"); 
background-position:top;
float:left;
padding:0px;
}
a.menu-7:hover {
background-image: url("/img/movies2.png");
background-position:top;
}
a.menu-8 {
display:block;
width:80px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/blog1.png"); 
background-position:top;
float:right;
padding:0px;
}
a.menu-8:hover {
background-image: url("/img/blog2.png");
background-position:top;
}
a.menu-9 {
display:block;
width:70px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/link1.png"); 
background-position:top;
float:left;
padding:0px;
}
a.menu-9:hover {
background-image: url("/img/link2.png");
background-position:top;
}
a.menu-10 {
display:block;
width:100px;
height: 46px;
text-indent:-9999px;
background-image: url("/img/contact1.png"); 
background-position:top;
float:right;
padding:0px;
}
a.menu-10:hover {
background-image: url("/img/contact2.png");
background-position:top;
}


/* ----------------------------------
メニュー部分終了
----------------------------------*/





#photobar {
	background: url("http://disasterpoints.com/img/1.png") no-repeat;
        width: 950px;
	height: 240px;
        text-align: center;
        margin: 25px auto 15px;
}

#main {
float: left;
width: 680px;
height: 100%;
margin: 10px 0px 0px 0px;
}

#linemidium {
	background: url("http://disasterpoints.com/img/linemidium.png") no-repeat;
        width: 725px;
	height: 3px;
        text-align: center;
}


/* -----右カラム開始----- */
#sidebar {
float: right;
width: 225px;
height: 100%;
margin: 12px 0px 0px 0px;
}


#banner {
 width:225px;
 text-align:center;
 background-image: url("");
 background-repeat: no-repeat;
 margin: 0px 0px 0px 0px;
}

ul.banner{
    width:100%;
    margin:auto;
    text-align:center
}

ul.banner li{
    list-style:none;
    padding:0px 0px;
    display:inline-block;
    /display:inline;
    /zoom:1;
}


a.banner-1 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/webshop1.jpg"); 
background-position:top;
background-repeat: no-repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
li a.banner-1:hover {
background-image: url("/img/webshop2.jpg");
background-position:top;
background-repeat: no-repeat;
margin:0px 0px 10px 0px;
padding:0px;
}

a.banner-2 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/itunes1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
li a.banner-2:hover {
background-image: url("/img/itunes2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;

}
a.banner-3 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/audioleaf1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-3:hover {
background-image: url("/img/audioleaf2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-4 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/youtube1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-4:hover {
background-image: url("/img/youtube2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-5 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/fb1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-5:hover {
background-image: url("/img/fb2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-6 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/mixi1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-6:hover {
background-image: url("/img/mixi2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-7 {
display:block;
width:225px;
height:56px;
text-indent:-9999px;
background-image: url("/img/ms1.jpg"); 
background-position:top;
background-repeat: repeat;
float:left;
margin:0px 0px 10px 0px;
padding:0px;
}
a.banner-7:hover {
background-image: url("/img/ms2.jpg");
background-position:top;
background-repeat: repeat;
margin:0px 0px 10px 0px;
padding:0px;
}

#twitter {
 width:225px;
 text-align:center;
 background-image: url("");
 background-repeat: no-repeat;
 margin: 10px 0px 40px 0px;
}


/* -----右カラム終了----- */




#footer {
background-image: url("/img/footer.png");
height: 120px;
}